body {
font-family: 'Source Sans Pro', sans-serif;
font-size: 18px;
}

header {
border-bottom: 1px solid #999999;
margin-bottom: 2rem;
display: flex;
}

header h1 a {
color: red;
text-decoration: none;
}

.nav-left {
margin-right: auto;
}
.nav-right {
display: flex;
padding-top: 2rem;
}
.post-entry {
margin-bottom: 2rem;
}
.post-entry h2 {
margin: 0.5rem 􀇏;
}
.post-entry h2 a,
.post-entry h2 a:visited {
color: blue;
text-decoration: none;
}
.post-entry p {
margin: 0;
font-weight: 400;
}
.post-entry h2 a:hover {
color: red;
}